Bug 422401 - Incorrect baseurl for [updates-testing-source]
Incorrect baseurl for [updates-testing-source]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-12 15:49 EST by Jonathan Wakely
Modified: 2013-01-09 20:44 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-21 17:51:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
s/core\/// (620 bytes, patch)
2007-12-12 15:49 EST, Jonathan Wakely
no flags Details | Diff

  None (edit)
Description Jonathan Wakely 2007-12-12 15:49:32 EST
Version-Release number of selected component (if applicable):
fedora-release-8.90-3.noarch.rpm
fedora-release-8-3.noarch.rpm
fedora-release-7-3.noarch.rpm

The default baseurl value in /etc/yum.repos.d/fedora-updates-testing.repo is:
#baseurl=http://download.fedora.redhat.com/pub/fedora/linux/core/updates/testing/$releasever/SRPMS/

The "core" directory component shouldn't be there for F7 onwards.

I know this only matters if you uncomment that line, but I do so to set a
particular mirror as the baseurl, and have to edit the path for it to work.

Patch follows.
Comment 1 Jonathan Wakely 2007-12-12 15:49:32 EST
Created attachment 286141 [details]
s/core\///
Comment 2 Fedora Update System 2007-12-13 17:17:43 EST
fedora-release-8-5 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.